.blog{
   &__article{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding-top: 80px;

    @include small-desktop{
        padding-right: 0;
        padding-left: 0;
    }
    
    @include mobile{
        gap:32px;
        align-items: flex-start;
        padding-top: 50px;
    }
    
    }    

    &__header{
        text-align: center;
        @include small-desktop{
            text-align: left;
            align-self: start;
            padding-left: 16px;
            padding-right: 16px;
        }
    }

    &__body::-webkit-scrollbar {
        width: 0;
        height: 0;
    }

    &__body{
        display: flex;
        justify-content: center;
        flex-flow: row wrap;
        gap: 20px;
        margin-bottom: 10px;

        @include small-desktop{
            flex-flow: row nowrap;
            justify-content: flex-start;
            width: 100%;
            overflow-x: scroll;
            padding-right: 16px;
            padding-left: 16px;
        }
        
        .article{
            padding: 16px;
            display: flex;
            flex-direction: row;
            gap: 20px;

            @include small-desktop{
                padding: 0;
                flex-direction: column;
                gap:0px;
                background-color: var(--txt-white);
                border-radius: 6px;
            }

            @include mobile{
                width: 285px;
            }

            .italy{
                background-image: url(../img/section.blog/italy.jpg);
            }

            .world{
                background-image: url(../img/section.blog/world.jpg);
            }

            .alone{
                background-image: url(../img/section.blog/alone.jpg);
            }

            .india{
                background-image: url(../img/section.blog/india.jpg);
            }

            &__pic{
                background-size: cover;
                background-position: 50%;
                width: 230px;
                height: 280px;
                border-radius: 6px;

                @include small-desktop{
                    height: 294px;
                    width: 294px;
                    border-radius: 6px 6px 0px 0px;
                }

                @include mobile{
                    width: 285px;
                    height: 280px;
                    border-radius: 6px 6px 0px 0px;
                }
            }

            &__read-link{
                padding: 16px 0;
                width: 294px;
                height: 280px;
                display: flex;
                flex-direction: column;
                justify-content: space-between;

                @include small-desktop{
                    padding: 16px;
                }

                @include mobile{
                    height: 216px;
                }
            }

            &__read-link:hover{
                cursor: url(../img/section.blog/pointer.svg), pointer;
                .article__header{
                    text-decoration: underline;
                    color:  var(--btn-green);
                }

                .article__read{
                    text-decoration: underline;
                }
            }

            &__header{
                margin: 0;
                font-size: 24px;
                font-weight: 700;
                line-height: 32px;
                text-align: left;

                @include mobile{
                    font-size: 20px;
                    line-height: 26px;
                }
            }

            &__body{
                height: 95px;
                margin-top: 24px;
                
                -webkit-line-clamp: 5; 
                display: -webkit-box; 
                -webkit-box-orient: vertical; 
                overflow: hidden;
                
                font-size: 14px;
                font-weight: 400;
                line-height: 20px;
                text-align: left;

                @include mobile{
                    height: 80px;
                    -webkit-line-clamp: 4;
                    margin-bottom: 10px;
                }
            }

            &__footer{
                font-size: 14px;
                font-weight: 700;
                line-height: 20px;
                text-align: left;

                display: flex;
                flex-direction: row;
                justify-content: space-between;
            }

            &__date{
                color: var(--txt-yellow)
            }

            &__read{
                color: var(--btn-green);
            }
        }
    }
}